listen: 8025
runmode: debug        # 服务运行模式 debug/release
brand:
  id: 3
  tag: xinyue
  domain: yukeonline.com
  name: 心悦
  userfrom: 7
  client: 16384
  tel:
mysql_zhanji:
  addr: pc-2ze3te1ib3816i918.mysql.polardb.rds.aliyuncs.com:3306  # 数据库信息
  user: record_user     # 用户
  password: Xyzj$%^2020 # 密码
  db: zhanji        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5
logs:
  dir: ../log            # 文件保存路径
  file: game-friend       # 文件名称,实际会保存为{filename}+{datetime}
  level: 2               # 日志等级：0-error，1-warning，2-info，3-debug
  savefile: false        # 是否保存为文件，置为false会输出到标准输出
kafka:
  brokers: ['alikafka-pre-cn-tl32t82ll00h-1-vpc.alikafka.aliyuncs.com:9092','alikafka-pre-cn-tl32t82ll00h-2-vpc.alikafka.aliyuncs.com:9092','alikafka-pre-cn-tl32t82ll00h-3-vpc.alikafka.aliyuncs.com:9092']
  groupid: 'friend_record_transfer'
  topic_withdrawal: 'game_friend'
  minbytes: 1
  maxbytes: 10000000